=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-aruco-msgs
 Section: misc
 Priority: optional
-Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
+Maintainer: Sai Kishor Kothakota <sai.kishor@pal-robotics.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-std-msgs
 Homepage: 
 Standards-Version: 3.9.2
